/* HTML TAGS */
body, html {
	height: 100%;
	text-align: center;
}

body {
	margin: 0px;
	background-color: #000000;
	background-image: url(../images/main_bg.jpg);
	min-width: 760px;
}

body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFFFFF;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

a:link, a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

a:hover, a:active {
	color: #FFFF00;
	text-decoration: none;
}
